body {
 background-color: #0e090d;
}

p {
 font-size: 14px;
}

body, *, a, a:hover { 
cursor:url(img/cur.png), auto; }

h3 {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
border-bottom: 2px solid;
font-size: 20px;
padding-bottom: 5px;
font-style: italic;
}

.title {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
border-bottom: 2px solid;
font-size: 15px;
padding: 0px;
font-style: italic;
}

em {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
}

ul {
list-style-type: none;
padding: 0px;
margin: 0px;
margin-left: -10px;
height: 100%;
overflow: auto;
}

li {
padding-top: 15px;
padding-bottom: 10px;
}

a {
color: #b94b53;
}

a:hover {
color: #63b8a4;
animation: link-colour 0.1s;
}

@keyframes link-colour {
  0% { color:#b94b53; }
  100% { color: #63b8a4; }
}

hr {
border-color: #b66481;
}

@keyframes rainbow {
  0% { color: #ff9d96; border-color: #ff9d96;}
  20% { color: #ffc796; border-color: #ffc796;}
  40% { color: #e8ff96; border-color: #e8ff96;}
  60% { color: #96f3ff; border-color: #96f3ff;}
  80% { color: #c8a8ff; border-color: #c8a8ff;}
  90% { color: #ffa8d6; border-color: #ffa8d6;}
  100% { color: #ff9d96; border-color: #ff9d96;}
}
